.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0f55dda8-6190-3795-e80a-483203b3aa8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f55dda8-6190-3795-e80a-483203b3aa8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ec8d960-2d55-fe17-2442-de0869d24d97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ec8d960-2d55-fe17-2442-de0869d24d97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bdc488af-ac0a-c6a1-f837-f26ffb0fec1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bdc488af-ac0a-c6a1-f837-f26ffb0fec1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4613d37f-e3d9-2529-3238-44fbceffaea9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4613d37f-e3d9-2529-3238-44fbceffaea9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19c1bace-6aaf-c97b-466d-451b620c355f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19c1bace-6aaf-c97b-466d-451b620c355f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a959e04b-9746-56fe-8b8a-7eaae98cbe1c {
text-align: center !important;
}
.lfr-layout-structure-item-271537a4-ad64-35e5-3b7c-298633d28ce0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-271537a4-ad64-35e5-3b7c-298633d28ce0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43542740-31fd-e817-a83e-99ce90329b18 {
text-align: center !important;
}
.lfr-layout-structure-item-bdc431f2-b1f8-34b2-5be1-3b05e4c550d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bdc431f2-b1f8-34b2-5be1-3b05e4c550d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-36b8fb9e-dbb0-f354-a55b-47b805ba44b9 {
text-align: center !important;
}
